Teamzero v2.0 English Readme

Map Informations:

Maps name : obj/obj_teamzero.bsp ; obj/obj_zeronight.bsp.
Map type : MULTI-OBJ / TDM
Game support : MOHAA, SPEARHEAD*, BREAKTHROUGH
# of players : 64 Spawn_points in villages, 128 spawns in full map mods.
Version : 2.0 Final
Date de sortie : 18 october 2004
Creator : Laurent, CASKAMI Prod.
*SH : Take care, there is a 512 sound-alias limit in Spearhead.This map use 2 ones.

Minimal/Recommended configuration:

Minimal configuration:
~~~~~~~~~~~~~~~
CPU: 800 MHz ; RAM: 64 Mb ; Video: based on GeForce 3/4Mx or equivalent video card with 32 MB of memory.
Video settings : 800*600 or 1024*768 with "Low" or "Medium" texture quality.
(Use all other options at least in "Medium" mode, "Low" mods are so crappy, and no real framerate improve).

Recommended configuration:
~~~~~~~~~~~~~~~~~~~~
CPU: 1200 MHz ; RAM: 128 Mb ; Video: based GeForce 4Ti/fx series or equivalent video card
Video settings : 1024*768 with all options set to "Max", up to 1200*1600 with Geforce5700 or newer cards.
(Just set texture quality to "Medium" if you have any trouble).

Server Configuration:
~~~~~~~~~~~~~~~
CPU : 2,6GHz Intel / 3 GHz AMD ; RAM : 512 MB .
Bandwith: Depending on number of players and in-map options. Basic use is about 4Kb/sec and by player.
LAN may be required for 128 players/All option active mods.

Note : we recommand you not to use the "Low" settings for "terrain detail" in advanced video options cause the aprroximation used
by the game engine will create graphic bugs and you may have some problem as : you can see mee but i can t see you.
By the way, change from "Low terrain detail" to "High level detail" will not change the framerate on 32Mb or more video card,so... :)

Description:

Inspiration for this map come from two MOHAA maps :
- First is "the hunt", an original game-map; all houses have been repaired and some details added.

- Second one is "St Lo", a great level created by Kingmarzo; Houses have been repaired too, and the village
has been modified to use new objectives and strategies...
It seems it s the winter cause there is snow everywhere, so take your moonboots!

Teamzero 2 now contain Day and Night version of the level, there are some new mods included, and you can
set a different objective rotation (1 to 24 objectives) for night and day versions.

A tactical skyview is available at the bottom of the page.

Objectives

This map use multiple objectives; each round there is a random choice in a list of "active" possibilities.
There are 4 active mods by default:
1 - Hunt side, allies must destroy the V2 or the control radio.
2 - St-Lo side, axis must destroy one of the two flacks88...
3 - Hunt side, axis must destroy one of the Sherman Tanks
4 - ST Lo Side, allies will have to destroy the two Panzers or the munition truck.
Other activable mods: (activable by editing the zz_zero_server_cfg_eng.pk3)
==================
RQ : to edit Teamzero settings, Open the "zz..." file with Winrar or Packscape and edit files global\caska_day_param
& global\caska_night_param with Notepad...(the zz... file is server-side only needed....)
5 : Hunt, Stole the jurancon : Axis will have to stole a bottle of jurancon 1929 and escape from the village
6 : ST Lo, Stole the jurancon : Allies will have to stole a bottle of jurancon 1929 and escape from the village
7 : FULL MAP, Stole the jurancon :Axis will have to stole a bottle of jurancon 1929 and escape from the hunt...
Allies will have to stole a bottle of jurancon 1929 and escape from St LO...The first win...
8 : FULL MAP, KING OF THE CHURCH : each team must control the ennemy's church tower for 40 seconds to win the round...
9 : FULL MAP, V2 & FLACKS (DOUBLE OBJ): allies must destroy the v2 and control, axis objectives are the flacks
10: FULL MAP, SHERMAN VS PANZERS (DOUBLE OBJ): allies must destroy panzers or truck, axis objective is a sherman

New Teamzero 2.0 Mods
--------------------------------
Counter Bomb Realism Mod : The bomb is real ! A player must get the bomb to the obj. If he dies he drop the bomb and a teammate
can get it to continue. Defense will win if bomb is defused so protect your bomb!
11 - Hunt side, allies must destroy the V2 or the control radio.
12 - St-Lo side, axis must destroy one of the two Flacks88...
13 - Hunt side, axis must destroy one of the Sherman Tanks
14 - ST Lo Side, allies will have to destroy the munition truck.

Escort the flag Mod : A team is given a flag at roundstart ; The objective is to go through the village and escape with the flag.
Teammates can get the flag on the floor and drop it if they die.
15 - Hunt, allies attack
16 - St-Lo, axis attack
17 - Hunt, axis attack
18 - St Lo, allies attack

Capture the flag Mod : Each team try to stole ennemy flag and come back to the base with it.
19 - Hunt side
20 - St-Lo side
21 - Full Map CTF.
Mode TDM : a simple team deathmatch...
22 - Hunt side
23 - St-Lo side
24 - Full Map TDM

Advanced settings:

(activable by editing the zz_zero_server_cfg_eng.pk3)
* Dead Bodies on floor (default: activated)
* Hutn alarm system (default: not activated)
* Respawn under player number (default : not activated - no respawn)
* "Call Of Duty Win on defuse":The team defusing a bomb win the round (default: not activated)
* Editable Time to win in "King of the Church" Mod (default 40 sec).
* You can create your personnal obj rotation with 1 to 24 different objectives.
New teamzero2 settings:
* Description of round objectives at roundstart ( default: activated)
* You can close roofs access if your ladder need it (default: not activated)
* You can close the 3 ways to tunnel in Hunt side (default: not activated)
* you can change from the v2 (Hunt side) by a flack88 (default: not activated)
* You can choose to have some static mg42 in villages near objectives.
* You can set for "Counter bomb realism Mod" if a player have the bomb at start (default) or if the team must first stole the bomb in villages.
Bonus settings (no guaranty- nosupport, don t cry if you experience lag or crashes! :p...)
* Weapons settings : Possibility to change gun for silenced pistol / to have only silenced pistol / to use portable mg42 (portable_mg42 is very bugged!)
* Visual settings : you can activate player breath (it s so cold!).
you can make it snow around players!

Installation / Uninstallation:

- Just open the .zip file ( You read this, it should rule ) and extract the file "user_obj_teamzero.pk3" in your MOHAA\MAIN directory.
Then Play!
- To unninstall, just remove the file, or rename it to .pkz
- To launch map from remote console :
rcon map obj/obj_teamzero
rcon map obj/obj_zeronight
Note : to set up a basic english server, just upload the zz...eng.pk3 file in the server "Main" folder without edit it, and Game Messages will be in english.

SkyView

Technical information:
===============
Brushs : +-12000
Entities (+light n statics): +-1200 (Day); +-1600 (Night)
Visdatasize :+- 1580000
Level Compilation
Prt Time : +- 15 Minutes
VIS TIME (full ) : 5 days and 11 hours (Day) ; 4 days n 3 hours (Night)
Light stage (final) : 1h45 (day) ; 2h40 (Night)
Compiler Spécifications: Dual Intel Xeon HT 3.06Ghz Presconia, 2Gb DDR333
note:original source files of the maps are included for educationnal purposes.

Special Thanks:
===========
I want to say a very big thanks to the Mohaa community and especially the ones above:
-The Moding Theater
-The rjukan project
- Mansteins Level Design
- Scorpio Midget & JV_Map for some scripts
-& many others...you are on the map!
Time to frag!
Laurent, for The Caskami Prod Team.

"Death can cause mortal diseases, frag with moderation"